## Description

Note: If you are adding or editing a dataset, please specify the dataset folder involved, e.g. `datasets/google_trends`

## Checklist

- [ ] **(Required)** This pull request is appropriately labeled
- [ ] Please merge this pull request after it's approved

Use the sections below based on what's applicable to your PR and delete the rest:

### Feature
- [ ] I'm adding or editing a feature
- [ ] I have updated the [`README`](https://github.com/GoogleCloudPlatform/public-datasets-pipelines/blob/main/README.md) accordingly
- [ ] I have added/revised tests for the feature

### Data Onboarding
- [ ] I'm adding or editing a dataset
- [ ] The [Google Cloud Datasets team](mailto:cloud-datasets-onboarding@google.com) is aware of the proposed dataset
- [ ] I put all my code inside  `datasets/<DATASET_NAME>` and nothing outside of that directory

### Documentation
- [ ] I'm adding/editing documentation

### Bug fix
- [ ] I'm submitting a bugfix
- [ ] I have added/revised tests related to my bugfix (see the [`tests`](https://github.com/GoogleCloudPlatform/public-datasets-pipelines/tree/main/tests) folder)

### Code cleanup or refactoring
- [ ] I'm refactoring or cleaning up some code
